{
  "name": "Porsche 911 GT3 RS (992) | No Hesi Spec",
  "brand": "Porsche",
  "description": "The Porsche 992 GT3 RS, meticulously crafted for the No Hesi Assetto Corsa server, represents the pinnacle of performance and precision in the virtual racing world. As a track-focused variant of the already renowned 911 GT3, the 992 GT3 RS takes things to the next level with a blend of cutting-edge technology and a heritage steeped in motorsport excellence.<br><br>Exterior:<br><br>The 992 GT3 RS boasts a striking exterior that not only enhances aerodynamics but also pays homage to Porsche&#39;s racing heritage. Its wider body, carbon-fiber elements, and aggressive aerodynamic features are carefully designed to optimize downforce and stability at high speeds. The carbon-fiber wing, front splitter, and rear diffuser contribute to the car&#39;s exceptional handling characteristics. Unique lightweight forged wheels wrapped in high-performance tires ensure maximum grip on the track.<br><br>Engine and Performance:<br><br>Under the rear hood lies a naturally aspirated 4.0-liter flat-six engine that produces an exhilarating 520 horsepower, sending power to the rear wheels. This powerplant is mated to a lightning-fast PDK (Porsche Doppelkupplung) transmission, allowing for lightning-quick gear changes. The engine&#39;s soundtrack is a symphony of mechanical precision, filling the virtual cockpit with an intoxicating roar as the tachometer needle races towards the redline.<br><br>The No Hesi Assetto Corsa server&#39;s rendition of the 992 GT3 RS features meticulously tuned suspension and chassis settings. This ensures that the car is not only brutally fast but also highly responsive, allowing drivers to exploit every inch of the track&#39;s surface. The rear-wheel steering system enhances agility through corners, making it feel like an extension of the driver&#39;s own body.<br><br>Interior:<br><br>The cockpit of the 992 GT3 RS is a driver-centric space, with a focus on reducing distractions and providing vital information at a glance. It features lightweight carbon-fiber bucket seats, a suede-wrapped steering wheel, and an Alcantara-covered dashboard, all designed to provide the perfect balance between comfort and connection to the road. The digital instrument cluster displays essential telemetry data, allowing drivers on the No Hesi Assetto Corsa server to fine-tune their performance.<br><br>Bringing the Virtual Experience to Life:<br><br>In the world of virtual racing on the No Hesi Assetto Corsa server, the Porsche 992 GT3 RS is a force to be reckoned with. The attention to detail in its design and performance characteristics, combined with the realism of the Assetto Corsa simulator, creates an immersive experience for racing enthusiasts. The precision, power, and agility of this virtual Porsche ensure that every lap is an adrenaline-fueled adventure.<br><br>Whether you&#39;re battling rivals on the virtual racetrack or simply appreciating the artistry and engineering behind the Porsche 992 GT3 RS, it&#39;s a testament to the dedication of both Porsche and the No Hesi Assetto Corsa community in pushing the boundaries of what&#39;s possible in the world of virtual motorsport.",
  "tags": [
    "#Supercars",
    "rwd",
    "manual",
    "street",
    "trackday",
    "supercar",
    "germany",
    "No Hesi",
    "No Hesi Spec",
    "No Hesi Servers"
  ],
  "class": "street",
  "specs": {
    "bhp": "790 bhp",
    "torque": "744 Nm",
    "weight": "1625 kg",
    "topspeed": "320km/h",
    "acceleration": "3.1s 0-100",
    "pwratio": "2.06 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      229.98454404945906
    ],
    [
      500.0,
      327.72797527047913
    ],
    [
      1000.0,
      370.27511591962906
    ],
    [
      1500.0,
      405.92272024729522
    ],
    [
      2000.0,
      459.96908809891812
    ],
    [
      2500.0,
      494.46676970633695
    ],
    [
      3000.0,
      517.46522411128285
    ],
    [
      3500.0,
      525.514683153014
    ],
    [
      4000.0,
      546.21329211746524
    ],
    [
      4500.0,
      574.96136012364764
    ],
    [
      5000.0,
      609.45904173106646
    ],
    [
      5500.0,
      627.85780525502321
    ],
    [
      6000.0,
      657.75579598145293
    ],
    [
      6250.0,
      691.10355486862443
    ],
    [
      6500.0,
      721.00154559505415
    ],
    [
      6750.0,
      739.4003091190109
    ],
    [
      7000.0,
      744.0
    ],
    [
      7500.0,
      734.80061823802168
    ],
    [
      8000.0,
      703.75270479134474
    ],
    [
      8250.0,
      671.55486862442046
    ],
    [
      8500.0,
      654.306027820711
    ],
    [
      8900.0,
      589.9103554868625
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      89.0,
      3.0894179534313726
    ],
    [
      178.0,
      6.6133907679738559
    ],
    [
      267.0,
      10.57191844362745
    ],
    [
      356.0,
      14.965000980392155
    ],
    [
      445.0,
      19.79263837826797
    ],
    [
      500.0,
      22.993259803921568
    ],
    [
      801.0,
      39.714034816176465
    ],
    [
      1246.0,
      67.804459493464051
    ],
    [
      1500.0,
      85.438112745098039
    ],
    [
      1869.0,
      116.91631042892155
    ],
    [
      2000.0,
      129.08496732026143
    ],
    [
      3000.0,
      217.83088235294116
    ],
    [
      3500.0,
      258.0892565359477
    ],
    [
      4000.0,
      306.57679738562092
    ],
    [
      4500.0,
      363.05147058823525
    ],
    [
      5000.0,
      427.59395424836595
    ],
    [
      5500.0,
      484.55269607843132
    ],
    [
      6000.0,
      553.77450980392155
    ],
    [
      6500.0,
      657.60723039215679
    ],
    [
      6750.0,
      700.32628676470586
    ],
    [
      7000.0,
      730.78227124183
    ],
    [
      7500.0,
      773.29963235294122
    ],
    [
      7743.0,
      781.96016128676467
    ],
    [
      7921.0,
      787.65113540441166
    ],
    [
      8000.0,
      790.0
    ],
    [
      8099.0,
      785.28618617647055
    ],
    [
      8250.0,
      777.41421568627447
    ],
    [
      8277.0,
      777.79489693627443
    ],
    [
      8366.0,
      778.94978464052281
    ],
    [
      8455.0,
      779.95130004084967
    ],
    [
      8500.0,
      780.39930555555554
    ],
    [
      8811.0,
      747.05150477941186
    ],
    [
      8900.0,
      736.70404411764707
    ]
  ],
  "country": "Germany",
  "year": 2022,
  "author": "No Hesi, Hugo",
  "version": "1.4",
  "url": "https://nohesi.gg/"
}